body {
background: black;
color: #fff;
font-family: Verdana, Geneva, Tahoma, sans-serif;
font-size: 16px;
font-weight: 600;
letter-spacing: 2px;
}
img {
border-radius: 50%;
}
#background-video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
.profile-picture {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 7%;
height: auto;
max-width: 100px;
}
.profile-name {
text-align: center;
padding: 30px;
font-family: sans-serif;
font-weight: 600;
}
.links {
text-align: center;
margin-top: 20px;
border: 1px solid white;
border-width: 2px;
width: 290px;
display: block;
margin-left: auto;
margin-right: auto;
transform: skew(20deg);
}
.button {
  display: flex;
  align-items: center;
  justify-content: center;
}
.link-icon {
  max-width: 35px;
  padding: 10px;
  height: auto;
  transform: skew(20deg);
}
.link-text {
  transform: skew(-20deg);
}
.link-text2 {
  text-align: center;
  transform: skew(20deg);
}
.links2 {
    text-align: center;
    margin-top: 20px;
    border: 1px solid white;
    border-width: 2px;
    width: 290px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transform: skew(-20deg);
}
a {
text-decoration: none;
color: white;
transition: color 1s;
}
.bottom-text {
text-align: center;
margin-top: 40px;
font-size: 15px;
font-weight: bold;
}
.bottom-text-subtitle {
  text-align: center;
  color: rgba(180, 180, 180, 180);
  margin-top: 5px;
  font-size: 12px;
}
a:hover {
color: #000;
background: #fff;
}